@font-face {
    font-family: SegoeUiBold;
    src: url('https://akademie.teag.de/customFiles/fonts/segoe-ui-bold.ttf');
    -fs-pdf-font-embed: embed;
    -fs-pdf-font-ebcoding: Inentity-H:
}
@font-face {
    font-family: SegoeUiRegular;
    src: url('https://akademie.teag.de/customFiles/fonts/segoe-ui-regular.ttf');
    -fs-pdf-font-embed: embed;
    -fs-pdf-font-ebcoding: Inentity-H:
}
@font-face {
    font-family: SegoeUiItalic;
    src: url('https://akademie.teag.de/customFiles/fonts/segoe-ui-italic.ttf');
    -fs-pdf-font-embed: embed;
    -fs-pdf-font-ebcoding: Inentity-H:
}
@font-face {
    font-family: SegoeUiItalic_Bold;
    src: url('https://akademie.teag.de/customFiles/fonts/segoe-ui-italic-bold.ttf');
    -fs-pdf-font-embed: embed;
    -fs-pdf-font-ebcoding: Inentity-H:
}

* {
	font-family: SegoeUiRegular;
}
.ecadiaMobilePage {
	min-height: 87vh !important;
}
.card-header,
.pageHeader, 
.home-title {
	font-family: SegoeUiBold;
}

.footer-copyright,
.jspNameInfo {
	display: none;
}

.pageHeader  {
	font-size: calc(1em + .45vw);
}

/* burger menu header */
#openMenuIcon,
i {
	color: #870d87;
}

/* kacheln */
.home-title {
	font-size: 1.2em;
}

.ecadia-card .card-icon {
	color: #870d87;
}
.ecadia-card:hover .card-icon {
	color: #0ba2e3 !important;
}

/* search header */
#searchHeaderInput {
	display: none;
}

/*#searchHeaderInput {
	color: #a0a0a0  !important;
	background-color: #ededed !important;
}*/

/* eventcalendar */
.previousButton,
.nextButton {
	color: #870d87 !important;
	font-weight: 900 !important;
}

/* explorer mobile */
.breadcrumb-item,
.breadcrumb-item a {
	color: #a0a0a0;
}

.breadcrumb-item.active,
.breadcrumb-item.active a {
	color: #870d87 !important;
}
.breadcrumb-item.active a i {
	color: #a0a0a0 !important;
}

/* product page */
#contentFieldContent a:hover,
li.MobileButtonList a:hover {
	color: #0ba2e3 !important;
}
.expandButton {
	background-color: #0ba2e3 !important;
	border: none !important;
}

.btn-secondary:hover,
.expandButton:hover {
	background-color: #870d87 !important;
	color: white !important;
} 

#expandButtoncontentFieldContent > i {
	color: #ffffff;
}

/* preise */
.PriceListTable .priceCol {
	font-family: SegoeUiBold;
	color: #0ba2e3;
	font-size: calc(1em + .45vw);
}

.ecadia-catalogue-card .openPopupLogon,
#MobileenrollButton_ButtonenrollButton,
#runRegister {
	background-color: #0ba2e3;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.1em;
}

.ecadia-catalogue-card .openPopupLogon i:first-child,
#MobileenrollButton_ButtonenrollButton i:first-child,
#runRegister i:first-child {
	color: #ffffff;
}

/* runregister */
::-webkit-input-placeholder,
#select2-PartnerData_FormOfAddress-container {
  color: #a0a0a0;
}

#progressbar li a i {
	color: white;
}


#MobilelistItemContainer_FloatContainerlistItemContainerHeader input.bigCheckbox {
	width: unset;
	height: unset;
}

#MobilelistItemContainer_FloatContainerlistItemContainerHeader i {
	display: none;
}

.DocumentListFrame h5,
.ecadia-catalogue-card .list-item-subtitle {
	display: none !important;
}

/* trafficlight bereits ohne erreichen des eingestellten Minimums */
span.eventMinNotReached {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50% ;
    width: 16px;
    height: 16px; 
    min-width: 16px; /*Ansonsten gibt es Bildschirmgrößen bei denen das ansonsten verzerrt angezeigt wird */
    min-height: 16px; /*Ansonsten gibt es Bildschirmgrößen bei denen das ansonsten verzerrt angezeigt wird */
	display: inline-block;
	border: 1px solid white;
	vertical-align: bottom;
	/* position: fixed; RS, 17.12.2022: führt dazu, dass im Dashborad der Punkt außerhalb li-Bereichts angezeigt wird */
	/* right: 30px; Wird nur gebraucht wenn position fixed an wäre /* auf der rechten Seite vor dem Symbol fürs aufklappen */
	
    z-index: 50;
}

/* Überschrift 1. Seite Gastbuchung */
.mobile-step-widget [name="priceInfoHeading"] {
	display: none;
}

.registerGuestPriceTable {
	margin-top: 1cm;
}

/* Anmeldemaske */
input:required:not([disabled]),
.select2-selection--single,
input[id*="PartnerData_Participant_"][id*="Name"] {
	background-color: #ededed !important;
}

/**/
#MobilereturnButtonMobileStepContainer_ButtonreturnButtonMobileStepContainer,
#MobilecontinueButtonMobileStepContainer_ButtoncontinueButtonMobileStepContainer,
button[name^="PartnerData_Participant_"][name$="_nextParticipant"],
#trainingProductActions,
#MobileenrollButton_ButtonenrollButton,
#runRegister,
.btn-success {
	background-color: #0ba2e3 !important;
	border: none !important;
}
#MobilereturnButtonMobileStepContainer_ButtonreturnButtonMobileStepContainer:hover,
#MobilecontinueButtonMobileStepContainer_ButtoncontinueButtonMobileStepContainer:hover,
#MobilebackButtonMobileStepContainer_ButtonbackButtonMobileStepContainer:hover,
#MobilesubmitStepControl_ButtonsubmitStepControl:hover,
button[name^="PartnerData_Participant_"][name$="_nextParticipant"]:hover,
#trainingProductActions:hover,
#MobileenrollButton_ButtonenrollButton:hover,
#runRegister:hover {
	background-color: #870d87 !important;
	color: white !important;
}

#MobilereturnButtonMobileStepContainer_ButtonreturnButtonMobileStepContainer > span > i,
#MobilecontinueButtonMobileStepContainer_ButtoncontinueButtonMobileStepContainer > span > i,
#MobilebackButtonMobileStepContainer_ButtonbackButtonMobileStepContainer > span > i,
#MobilesubmitStepControl_ButtonsubmitStepControl > span > i {
	display: none !important;
}

#MobilereturnButtonMobileStepContainer_ButtonreturnButtonMobileStepContainer > span,
#MobilecontinueButtonMobileStepContainer_ButtoncontinueButtonMobileStepContainer > span,
#MobilebackButtonMobileStepContainer_ButtonbackButtonMobileStepContainer > span,
#MobilesubmitStepControl_ButtonsubmitStepControl > span {
	text-align: left !important;
}

label.required:before {
    color: red;
}

::-webkit-input-placeholder, #select2-PartnerData_FormOfAddress-container {
    color: #000;
}

.bigCheckbox {
	height: unset !important;
	width: unset !important;
}

.form-check > .requiredInput {
	background-color: unset !important;
}

label.requiredInput {
	background-color: unset !important;
}

/*.form-check > .requiredInput:before {
	content: '*';
	color: red;
}*/

.form-check > .requiredInput:after {
	margin-left: 10px;
	content: '*Pflichtangabe*';
	color: red;
}

.form-check > .requiredInput[for*='confirm']:after {
	display: none;
}

.form-check > input[id*="ReturnValue"]:checked,
#confirmCheckbox:checked,
#confirmDSGVOCheckbox:checked {
	background-color: var(--color-bg-primary) !important;
}

#progressbar > li:hover {
	background: none !important;
}

/* Todo Bearbeitung im Browser */
#MobiletodoInfoContainer_ButtoninProgressToDoButton {
	display: none;
}


/* Bedienelemente bei Umfragen Mobile */
button[id^="MobileinquiryFormGrid_"] {
	background-color: #0ba2e3 !important;
	color: white;
}

/* Bedienelemente bei Umfragen, Zusammenfassung Organizer, Manager, Trainer, Teilnehmer 
#MobilesummaryButton_ButtonsummaryButton,
#MobilefirstSubmit_ButtonfirstSubmit,
#MobileprevSubmit_ButtonprevSubmit,
#MobilecurrentSubmit_ButtoncurrentSubmit,
#MobilenextSubmit_ButtonnextSubmit,
#MobilelastSubmit_ButtonlastSubmit,
#MobileeventParticipantsContainer_ButtoncloseEvent,
#MobileresultContainer_ButtonnewPersonButton,
#MobileeventGeneral_ButtonopenEnrollButton,
#MobileenrollDataContainer_ButtoneditData,
#MobileenrollGeneral_ButtonopenBtn,
#MobileenrollGeneral_ButtonopenParentBtn,*/
.btn-secondary 
{
	background-color: #0ba2e3;
	color: white;
}

/* Alle Abbrechen Buttons */
button[id$="_ButtoncancelData"] {
	background-color: red;
	color: white;
}

/* Progressbar bei Umfragen */
.progressbarInquiry {
	font-size: 1.15rem;
}

/* Progressbar bei Umfragen */
.progressbarInquiry > .progress-bar > .progress-bar-text > .textSpan {
	color: white;
}

/* Checkboxen in Umfragen */
.answerText {
	color: black;
}

/* Submit inquiry, letzte Seite Buchungsdaten Teilnehmer */
#MobileinquiryFormGrid_ButtonsaveButton {
	background-color: lightgrey;
}


/***** Ansicht Zusammenfassung inquiry Organizer *********/
.EvaluatorQuestionSelectionContainer table, .EvaluatorQuestionScaleContainer table {
	 border-collapse: collapse;
}

.EvaluatorQuestionScaleContainer table {	
	margin-bottom: 2em;
    width: 100%;
    page-break-inside: avoid;
}

.EvaluatorQuestionScaleContainer table th {
  	text-align: center;
    font-weight: normal;
}

.EvaluatorQuestionSelectionContainer table th, .EvaluatorQuestionScaleContainer table th,
.EvaluatorQuestionSelectionContainer table td, .EvaluatorQuestionScaleContainer table td {
	padding: 0.4em;
    vertical-align: top;
	text-align: center;	
	border: 2px solid #ababab;	
	min-width: 6em;
}

.EvaluatorQuestionScaleContainer table th[colspan] {
	background-color: #0ba2e3 !important;
	color: white;
}

.EvaluatorQuestionScaleContainer table tbody tr:nth-of-type(2) th {
	background-color: #ededed !important; 
}


/* der Bereich der Balken */
.EvaluatorQuestionSelectionContainer table tr:nth-child(2) td, .EvaluatorQuestionScaleContainer table tr:nth-child(3) td {
  height: 3cm;
	padding-top: 0.2cm;
	vertical-align: bottom;  
}

.EvaluatorQuestionSelectionContainer .barChart, .EvaluatorQuestionScaleContainer .barChart {
	width: 3em;
	background-color: #870d87 !important;
	display: block;
	text-align: center;
	margin-left: auto ;
	margin-right: auto ;
    vertical-align: bottom;
}


#evaluationDiv h2, .EvaluatorQuestionScaleContainer h2 { 
  font-weight: normal !important;
  margin-top: 0.5cm;
  margin-bottom: 0.5cm;
	font-size: 12pt !important; 
  color: #00003E;
}

/*.form-check .form-check-input:checked + .answerText {
  color: white !important;
}*/

/* Testingmodul Mobile */
#examFolderQuestions {
	width: fit-content;
	min-height: fit-content !important;
	padding: 30px 10px 50px 10px !important;
	margin: 0 auto;
}

#ExamParticipantSheetMain #examFolderQuestions {
	border: none;
}
#ExamParticipantSheetMain .examQuestionRadio, 
#ExamParticipantSheetMain .examQuestionCheckbox {
    width: 100%;
    margin: 0.5em 0;
    color: white;
    background-color: #0ba2e3;
    border-radius: 4px;
}

.examQuestionRankingList {
	width: fit-content;
	min-width: 50%;
	margin: 0 auto;
}

.examQuestionRankingList .list-group-item {
	padding: 4px;
	margin-bottom: 8px;
}

.quest img {
	display: block; 
	margin: auto;
	padding: 20px 0px 20px 0px;
}

.questionText,
.questionText *,
.questionText > p > span
{
	/*text-align: left !important;*/
	font-size: 1.2rem;
	font-family: SegoeUiBold !important;
}

/*.answerText {
	color: white;
	font-size: 1.1rem;
}*/

/* Bedienelemente bei Test */
#MobileExamParticipantSheetMain_ButtonexamButtonNext,
#MobileExamParticipantSheetMain_ButtonexamButtonBack,
#MobileexamFolderOverview_ButtonopenFolderButton {
	background-color: #870d87 !important;
	color: white;
}

#MobileexamFolderOverview_ButtonopenFolderButton i {
	color: white;
}

#ExamParticipantSheetMain .lane {
    width: 20px;
    height: 2px;
}

#ExamParticipantSheetMain .dot {
    height: 24px;
    width: 24px;
	border-radius: unset;
	padding-top: 1.7px;
	line-height: 1;
	border: 1.5pt solid black !important;
}

/* Seite zur Beantwortung von Todos */
#todoInfoContainer label[name="todoListTypeLabel"] h3,
#todoInfoContainer label[name="todoHeaderButtonsLabel"] h2 {
  display: none;
}

#todoInfoContainer * {
  font-size: 1.05rem;
}

label.matrixTable-cell .answerText {
	color: black !important;
}

/***** Header ****/
#homeMenuBtn {
	display: none;
}

#HeaderLogoArea a::after {
	font-family: SegoeUiBold;
	content: "Bildungsportal";
	position: relative;
	top: 3px;
	left: 35px;
	color: #870d87;
}


/***** Datenschutzerklärung ****/
#privacyPolicyTeagAcadamy > .row {
	display: block;
}

#privacyPolicyTeagAcadamy a {
	padding-left: 0;
	padding-right: 0;
}


